/*
  Icon Font: b3-realestate-icons
*/

@font-face {
	font-family: "b3-realestate-icons";
	src: url("./b3-realestate-icons.eot");
	src: url("./b3-realestate-icons.eot?#iefix") format("embedded-opentype"),
		 url("./b3-realestate-icons.woff") format("woff"),
		 url("./b3-realestate-icons.ttf") format("truetype"),
		 url("./b3-realestate-icons.svg#b3-realestate-icons") format("svg");
	font-weight: normal;
	font-style: normal;
  }
  
  @media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
	  font-family: "b3-realestate-icons";
	  src: url("./b3-realestate-icons.svg#b3-realestate-icons") format("svg");
	}
  }
  
  /*[data-icon]:before { content: attr(data-icon); }*/
  
  [data-icon]:before,
  .icon-adjustments:before,
  .icon-air-conditioning:before,
  .icon-alarmclock:before,
  .icon-area:before,
  .icon-attachments:before,
  .icon-bargraph:before,
  .icon-baths:before,
  .icon-beds:before,
  .icon-bike:before,
  .icon-briefcase:before,
  .icon-calendar:before,
  .icon-camera:before,
  .icon-car-park:before,
  .icon-chat:before,
  .icon-clock:before,
  .icon-dial:before,
  .icon-documents:before,
  .icon-dryer:before,
  .icon-eco-energy:before,
  .icon-envelope:before,
  .icon-expand:before,
  .icon-facebook:before,
  .icon-flag:before,
  .icon-garage:before,
  .icon-gears:before,
  .icon-global:before,
  .icon-globe:before,
  .icon-googleplus:before,
  .icon-grid:before,
  .icon-gym:before,
  .icon-hourglass:before,
  .icon-key:before,
  .icon-laundry:before,
  .icon-lawns:before,
  .icon-layers:before,
  .icon-lock:before,
  .icon-magnifying-glass:before,
  .icon-map:before,
  .icon-map-pin:before,
  .icon-megaphone:before,
  .icon-monitoring:before,
  .icon-paintbrush:before,
  .icon-paperclip:before,
  .icon-pencil:before,
  .icon-pictures:before,
  .icon-pricetags:before,
  .icon-printer:before,
  .icon-profile-female:before,
  .icon-profile-male:before,
  .icon-refigerator:before,
  .icon-refresh:before,
  .icon-ribbon:before,
  .icon-rss:before,
  .icon-sauna:before,
  .icon-search:before,
  .icon-shield:before,
  .icon-streetsign:before,
  .icon-swimminpool:before,
  .icon-tools:before,
  .icon-tumblr:before,
  .icon-tv:before,
  .icon-twitter:before,
  .icon-upload:before,
  .icon-wallet:before,
  .icon-window-coverings:before,
  .icon-wine:before {
	display: inline-block;
	font-family: "b3-realestate-icons";
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: 1;
	text-decoration: inherit;
	text-rendering: optimizeLegibility;
	text-transform: none;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
		
	  display: inline-block;
	  vertical-align: top;
  }
  
  .icon-adjustments:before { content: "\f100"; }
  .icon-air-conditioning:before { content: "\f101"; }
  .icon-alarmclock:before { content: "\f102"; }
  .icon-area:before { content: "\f141"; }
  .icon-attachments:before { content: "\f103"; }
  .icon-bargraph:before { content: "\f104"; }
  .icon-baths:before { content: "\f105"; }
  .icon-beds:before { content: "\f106"; }
  .icon-bike:before { content: "\f107"; }
  .icon-briefcase:before { content: "\f108"; }
  .icon-calendar:before { content: "\f109"; }
  .icon-camera:before { content: "\f10a"; }
  .icon-car-park:before { content: "\f10b"; }
  .icon-chat:before { content: "\f10c"; }
  .icon-clock:before { content: "\f10d"; }
  .icon-dial:before { content: "\f10e"; }
  .icon-documents:before { content: "\f10f"; }
  .icon-dryer:before { content: "\f110"; }
  .icon-eco-energy:before { content: "\f111"; }
  .icon-envelope:before { content: "\f112"; }
  .icon-expand:before { content: "\f113"; }
  .icon-facebook:before { content: "\f114"; }
  .icon-flag:before { content: "\f115"; }
  .icon-garage:before { content: "\f116"; }
  .icon-gears:before { content: "\f117"; }
  .icon-global:before { content: "\f118"; }
  .icon-globe:before { content: "\f119"; }
  .icon-googleplus:before { content: "\f11a"; }
  .icon-grid:before { content: "\f11b"; }
  .icon-gym:before { content: "\f11c"; }
  .icon-hourglass:before { content: "\f11d"; }
  .icon-key:before { content: "\f11e"; }
  .icon-laundry:before { content: "\f11f"; }
  .icon-lawns:before { content: "\f120"; }
  .icon-layers:before { content: "\f121"; }
  .icon-lock:before { content: "\f122"; }
  .icon-magnifying-glass:before { content: "\f123"; }
  .icon-map:before { content: "\f124"; }
  .icon-map-pin:before { content: "\f125"; }
  .icon-megaphone:before { content: "\f126"; }
  .icon-monitoring:before { content: "\f127"; }
  .icon-paintbrush:before { content: "\f128"; }
  .icon-paperclip:before { content: "\f129"; }
  .icon-pencil:before { content: "\f12a"; }
  .icon-pictures:before { content: "\f12b"; }
  .icon-pricetags:before { content: "\f12c"; }
  .icon-printer:before { content: "\f12d"; }
  .icon-profile-female:before { content: "\f12e"; }
  .icon-profile-male:before { content: "\f12f"; }
  .icon-refigerator:before { content: "\f130"; }
  .icon-refresh:before { content: "\f131"; }
  .icon-ribbon:before { content: "\f132"; }
  .icon-rss:before { content: "\f133"; }
  .icon-sauna:before { content: "\f134"; }
  .icon-search:before { content: "\f135"; }
  .icon-shield:before { content: "\f136"; }
  .icon-streetsign:before { content: "\f137"; }
  .icon-swimminpool:before { content: "\f138"; }
  .icon-tools:before { content: "\f139"; }
  .icon-tumblr:before { content: "\f13a"; }
  .icon-tv:before { content: "\f13b"; }
  .icon-twitter:before { content: "\f13c"; }
  .icon-upload:before { content: "\f13d"; }
  .icon-wallet:before { content: "\f13e"; }
  .icon-window-coverings:before { content: "\f13f"; }
  .icon-wine:before { content: "\f140"; }
  
  
  /*Add New Font Icon*/
  
  @font-face {
	  font-family: 'et-line';
	  src:url('./et-line.eot');
	  src:url('./et-line.eot?#iefix') format('embedded-opentype'),
		  url('./et-line.woff') format('woff'),
		  url('./et-line.ttf') format('truetype'),
		  url('./et-line.svg#et-line') format('svg');
	  font-weight: normal;
	  font-style: normal;
  }
  
  /* Use the following CSS code if you want to use data attributes for inserting your icons */
  /*[data-icon]:before {
	  font-family: 'et-line';
	  content: attr(data-icon);
	  speak: none;
	  font-weight: normal;
	  font-variant: normal;
	  text-transform: none;
	  line-height: 1;
	  -webkit-font-smoothing: antialiased;
	  -moz-osx-font-smoothing: grayscale;
	  display:inline-block;
  }*/
  
  /* Use the following CSS code if you want to have a class per icon */
  /*
  Instead of a list of all class selectors,
  you can use the generic selector below, but it's slower:
  [class*="icon-"] {
  */
  .icon-mobile, .icon-laptop, .icon-desktop, .icon-tablet, .icon-phone, .icon-document, .icon-clipboard, .icon-newspaper, .icon-notebook, .icon-book-open, .icon-browser, .icon-presentation, .icon-picture, .icon-video, .icon-toolbox, .icon-gift, .icon-focus, .icon-edit, .icon-trophy, .icon-puzzle, .icon-basket,   .icon-telescope, .icon-attachment, .icon-lightbulb, .icon-tools-2, .icon-scissors, .icon-circle-compass, .icon-linegraph, .icon-mic, .icon-strategy, .icon-beaker, .icon-caution, .icon-recycle, .icon-anchor, .icon-hotairballoon, .icon-genius, .icon-heart, .icon-cloud, .icon-download, .icon-target, .icon-hazardous, .icon-piechart, .icon-speedometer, .icon-compass, .icon-lifesaver,   .icon-aperture, .icon-quote, .icon-scope, .icon-happy, .icon-sad,     .icon-linkedin, .icon-dribbble {
	  font-family: 'et-line';
	  speak: none;
	  font-style: normal;
	  font-weight: normal;
	  font-variant: normal;
	  text-transform: none;
	  line-height: 1;
	  -webkit-font-smoothing: antialiased;
	  -moz-osx-font-smoothing: grayscale;
	  display:inline-block;
  }
  .icon-mobile:before  {content: "\e000"; }
  .icon-laptop:before  {content: "\e001"; }
  .icon-desktop:before  {content: "\e002"; }
  .icon-tablet:before  {content: "\e003"; }
  .icon-phone:before  {content: "\e004"; }
  .icon-document:before  {content: "\e005"; }
  .icon-clipboard:before  {content: "\e008"; }
  .icon-newspaper:before  {content: "\e009"; }
  .icon-notebook:before  {content: "\e00a"; }
  .icon-book-open:before  {content: "\e00b"; }
  .icon-browser:before  {content: "\e00c"; }
  .icon-presentation:before  {content: "\e00e"; }
  .icon-picture:before  {content: "\e00f"; } 
  .icon-video:before  {content: "\e011"; }
  .icon-toolbox:before  {content: "\e014"; }
  .icon-gift:before  {content: "\e017"; }
  .icon-focus:before  {content: "\e01b"; }
  .icon-edit:before  {content: "\e01c"; }
  .icon-trophy:before  {content: "\e023"; }
  .icon-puzzle:before  {content: "\e026"; }
  .icon-basket:before  {content: "\e027"; }
  .icon-telescope:before  {content: "\e02a"; }
  .icon-attachment:before  {content: "\e02e"; }
  .icon-lightbulb:before  {content: "\e030"; }
  .icon-tools-2:before  {content: "\e034"; }
  .icon-scissors:before  {content: "\e035"; }
  .icon-circle-compass:before  {content: "\e038"; }
  .icon-linegraph:before  {content: "\e039"; }
  .icon-mic:before  {content: "\e03a"; }
  .icon-strategy:before  {content: "\e03b"; }
  .icon-beaker:before  {content: "\e03c"; }
  .icon-caution:before  {content: "\e03d"; }
  .icon-recycle:before  {content: "\e03e"; }
  .icon-anchor:before  {content: "\e03f"; }
  .icon-hotairballoon:before  {content: "\e044"; }
  .icon-genius:before  {content: "\e046"; }
  .icon-heart:before  {content: "\e04a"; }
  .icon-cloud:before  {content: "\e04b"; }
  .icon-download:before  {content: "\e04d"; }
  .icon-target:before  {content: "\e04e"; }
  .icon-hazardous:before  {content: "\e04f"; }
  .icon-piechart:before  {content: "\e050"; }
  .icon-speedometer:before {content: "\e051";}
  .icon-compass:before {content: "\e053";}
  .icon-lifesaver:before {content: "\e054";}
  .icon-aperture:before {content: "\e056";}
  .icon-quote:before {content: "\e057";}
  .icon-scope:before {content: "\e058";}
  .icon-happy:before {content: "\e05b";}
  .icon-sad:before {content: "\e05c"; }
  .icon-linkedin:before  {content: "\e062"; }
  .icon-dribbble:before  {content: "\e063"; }